List Settlement Eventsget https://sandbox.affirm.com/api/v1/settlements/eventsLists settlement events by merchant.Query Paramsmerchant_idstringrequiredThe Affirm Merchant IDlimitinteger1 to 1000The maximum number of results per page. Default is 5.afterdateThe beginning of the date range (inclusive)beforedateThe end of the date range (inclusive)from_cursor_uuiduuidOptional paging cursor uuid after which results should be returned. This uuid, along with from_cursor_date is returned in the prev_page field in the 200 responsefrom_cursor_datedateOptional paging cursor date after which results should be returned. This date, along with from_cursor_uuid is returned in the prev_page field in the 200 responseto_cursor_uuiduuidOptional paging cursor uuid before which results should be returned. This uuid, along with to_cursor_date is returned in the next_page field in the 200 responseto_cursor_datedateOptional paging cursor date before which results should be returned. This date, along with to_cursor_uuid is returned in the next_page field in the 200 responseorderingstringenumOptional parameter to define ordering of results. Default is descending chronological orderascendingdescendingAllowed:ascendingdescendingResponses 200HTTP 200 OK 400HTTP 400 Bad Request 401HTTP 401 Unauthorized 404HTTP 404 Not Found 500Internal Server Error 503Unexpected ErrorUpdated 4 months ago